		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 10 April 2015 16:44:37
*/


/*
 *  NEW EVENTS STYLESHEET
    -----------------------------------------------
    Content
    -----------------------------------------------
    + Browse Events tabs
    + Unordered List for display all Events
    + Select date form
    + Pagination for CP Events
    + Social Icons
    + HOME SECTION What's on
    + HOME SECTION Latest News
    + EVENTS Latest News TABS
    + Vertical Carousel
    + Lightbox
    + Feedback Form
    + Form area
    + Home Page Cycle
*/

/* -- Browse Events tabs -- */
#content div.events-listing-inside h2 {
    font-weight: 800;
    font-size: 1.1em;
    color: #5b5b53;
    padding: 0;
    margin: 0;
    background: none;
}
#content ul#events-tab {
    list-style-image: none;
    list-style-type: none;
    text-align: center;
    padding: 0;
    margin-left: 0;
    overflow: hidden;
}
#content ul#events-tab li {
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0007/44737/events-tab-sprite.gif?v=0.1.3);
    background-position: left 0px;
    background-repeat: no-repeat;
    float: left;
    display: inline;
    min-width: 110px;
    padding: 0;
    line-height: 18px;
    margin: 0px 10px 10px 0px;
}

#content ul#events-tab li a {
    color: #4e4a3f;
    display: block;
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0007/44737/events-tab-sprite.gif?v=0.1.3);
    background-position: 100% -21px;
    background-repeat: no-repeat;
    height: 21px;
    line-height: 20px;
    border-style: none;
    padding: 0 6px;
    min-width: 110px;
}
#content ul#events-tab li:hover {
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0007/44737/events-tab-sprite.gif?v=0.1.3);
    background-position: left -42px;
    background-repeat: no-repeat;
}
#content ul#events-tab a:hover {
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0007/44737/events-tab-sprite.gif?v=0.1.3);
    background-position: 100% -63px;
    background-repeat: no-repeat;
    background-color: transparent;
    border-style: none;
    color: #ffffff;
}
#content ul#events-tab a.active {
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0007/44737/events-tab-sprite.gif?v=0.1.3);
    background-position: 100% -63px;
    background-repeat: no-repeat;
    border-style: none;
    color: #ffffff;
}
#content ul#events-tab li.active {
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0007/44737/events-tab-sprite.gif?v=0.1.3);
    background-position: left -42px;
    background-repeat: no-repeat;
}
.shuffle {
    float: right;
    margin-top: -10px;
    overflow: hidden;
    width: 65px;
    height: 65px;
}
#content #whats-on {
    float: right;
    width: 156px;
    height: 56px;
}
#content #whats-on a {
    border:none;
}
#content #whats-on a:hover {
    background:none;
    border:none;
}
.sortdate {
    display: none;
}
/* -- Unordered List for display all Events -- */
#content ul.events-listing {
    padding: 0;
    margin: 8px 0 0 0;
}
#content ul.events-listing li {
    list-style-type: none;
    list-style-image: none;
    border: 1px solid #eeeeee;
    padding: 13px 0px 7px 10px;
    margin: 0px 0px 9px 0px;
}
#search-message {
    border: 1px solid #eeeeee;
    padding: 13px 10px 7px 10px;
}
#content ul.events-listing li h4 {
    font-size: 1em;
    font-weight: 800;
    color: #217895;
    margin: 0;
    padding: 0;
}
#content ul.events-listing li p {
    margin: 10px 30px 0px 0px;
}
p.events-label {
    float: left;
    line-height: 16px;
    margin: 0px 10px 0px 0px;
}
/* -- Select date form -- */
.events-listings-form {
    padding: 0;
}
.events-listings-form label {
    text-indent: -9999px;
    position: absolute;
}
.events-listings-form select {
    margin: 0px 6px 0px 0px;
    vertical-align: top;
}
.events-listings-form input {
    vertical-align: top;
    height: 22px;
}
/* -- Pagination for CP Events-- */
#content .pagination ul {
    padding: 0px 0px 0px 0px;
    margin: 20px 0px 0px 5px;
}
#content .pagination ul li.page-listing {
    margin: 0px 7px 0px 0px;
}
#content .pagination ul .page-listing b,
#content .pagination ul .page-listing a {
    margin: 0px 7px 0px 0px;
}
.pagination ul li {
    display: inline;
    margin: 0px 15px 0px 0px;
}
/* -- Social Icons and Donate Icons -- */

#rightContentContainer .social-icons,
#rightContentContainer .donate-icons {
    padding: 0;
    margin: 0 0 22px 0;
    list-style: none;
}
#rightContentContainer .social-icons li,
#rightContentContainer .donate-icons li {
    display: table;
    width: 100%;
}
#rightContentContainer .social-icons li + li {
    border-top: 3px solid #fff;
}
#rightContentContainer .donate-icons li + li {
    border-top: 1px solid #fff;
}
#rightContentContainer .social-icons a,
#rightContentContainer .donate-icons a {
    background: url(http://www.centennialparklands.com.au/__data/assets/image/0005/78692/sprite.png?v=0.1.8) #f7f7f7 no-repeat 12px -203px;
    height: 40px;
    display: table-cell;
    padding: 0 15px 2px 47px;
    width: 100%;
    vertical-align: middle;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    color: #274261;
    -webkit-transition: background-color 400ms ease;
    transition: background-color 400ms ease;
}
#rightContentContainer .social-icons .enewsletters {
    background: url(http://www.centennialparklands.com.au/__data/assets/image/0005/78692/sprite.png?v=0.1.8) #f7f7f7 no-repeat -265px -203px;
}
#rightContentContainer .social-icons .facebook {
    background: url(http://www.centennialparklands.com.au/__data/assets/image/0005/78692/sprite.png?v=0.1.8) #f7f7f7 no-repeat 12px -275px;
}
#rightContentContainer .social-icons .twitter {
    background: url(http://www.centennialparklands.com.au/__data/assets/image/0005/78692/sprite.png?v=0.1.8) #f7f7f7 no-repeat -265px -275px;
}
#rightContentContainer .social-icons .instagram {
    background: url(http://www.centennialparklands.com.au/__data/assets/image/0005/78692/sprite.png?v=0.1.8) #f7f7f7 no-repeat -265px -131px;
}
#rightContentContainer .social-icons .iphone-app {
    background: url(http://www.centennialparklands.com.au/__data/assets/image/0005/78692/sprite.png?v=0.1.8) #f7f7f7 no-repeat 12px -348px;
}
#rightContentContainer .social-icons .parklands {
    background: url(http://www.centennialparklands.com.au/__data/assets/image/0005/78692/sprite.png?v=0.1.8) #f7f7f7 no-repeat -265px -348px;
}
#rightContentContainer .social-icons .blog {
    background: url(http://www.centennialparklands.com.au/__data/assets/image/0005/78692/sprite.png?v=0.1.8) #f7f7f7 no-repeat 12px -421px;
}
#rightContentContainer .donate-icons .donate {
    background: url(http://www.centennialparklands.com.au/__data/assets/image/0005/78692/sprite.png?v=0.1.8) #f7f7f7 no-repeat -265px -418px;
}
#rightContentContainer .donate-icons .childrens {
    background: url(http://www.centennialparklands.com.au/__data/assets/image/0005/78692/sprite.png?v=0.1.8) #f7f7f7 no-repeat 13px -496px;
    font-size: 12px;
    padding: 2px 15px 2px 47px;
}
#rightContentContainer .donate-icons .volunteer {
    background: url(http://www.centennialparklands.com.au/__data/assets/image/0005/78692/sprite.png?v=0.1.8) #f7f7f7 no-repeat -267px -494px;
}
#rightContentContainer .social-icons a:hover,
#rightContentContainer .donate-icons a:hover {
    background-color: #dedede;
    text-decoration: none;
}

img.float-right {
    float: right;
    width: 65px;
}
/* -- HOME SECTION What's on -- */
#content ul.news-listing li p {
    margin-bottom: 0;
}
#content .homelatest #newsposition1 h4 {
    font-size: 1em;
    font-weight: 800;
    color: #217895;
    margin: 0;
    padding: 0;
}
#content .homelatest #newsposition1 p {
    margin: 10px 20px 0px 0px;
}
.homelatest #newsposition1 a img {
    margin: 0 0 0 -3px;
}
#newsposition1 {
    height: auto;
    padding: 0;
    background-color: #f5f6ef;
}/* Overwrites existing style in design_css_14594 file */

#content .homelatest ul.news-listing li#newsposition1,
#content .homelatest ul.events-home-listing li#newsposition1 {
    min-height: 195px;
}
#content ul.events-home-listing {
    padding: 0;
    margin: 0;
}
#content ul.events-home-listing li {
    list-style-type: none;
    list-style-image: none;
    border: none;
    padding-left: 3px;
    margin-bottom: 4px;
}
#content ul.events-home-listing li h4 {
    font-size: 1em;
    font-weight: 800;
    color: #217895;
    padding: 4px 0 0 0;
    margin: 0;
}
#content ul.events-home-listing li p {
    margin: 10px 30px 0px 0px;
}
#content ul.events-home-listing li em {
    padding: 0 0 0 0;
    display: block;
}
#content ul.events-home-listing li strong,
#content .homelatest ul.news-listing li strong {
    padding: 4px 0 0 0;
    display: block;
}
#content .homelatest h2 {
    font-weight: 800;
    font-size: 1.1em;
    color: #5b5b53;
    padding: 0;
    margin: 20px 0px 0px 3px;
    background: none;
}
#content ul#events-home-tab {
    list-style-image: none;
    list-style-type: none;
    text-align: center;
    padding: 0;
    margin-left: 0;
}
#content ul#events-home-tab li {
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0006/44736/events-tab-sprite-home.gif?v=0.1.1);
    background-position: left 0;
    background-repeat: no-repeat;
    height: 33px;
    float: left;
    width: 92px;
    padding: 0;
    margin: 0px 10px 10px 0px;
}
#content ul#events-home-tab li a {
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0006/44736/events-tab-sprite-home.gif?v=0.1.1);
    background-position: 100% -33px;
    background-repeat: no-repeat;
    height: 33px;
    border-style: none;
    color: #4e4a3f;
    padding: 2px 12px 0px 12px;
    overflow: hidden;
    display: block;
}
#content ul#events-home-tab li:hover {
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0006/44736/events-tab-sprite-home.gif?v=0.1.1);
    background-position: left -69px;
    background-repeat: no-repeat;
}
#content ul#events-home-tab li a:hover {
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0006/44736/events-tab-sprite-home.gif?v=0.1.1);
    background-position: 100% -102px;
    background-repeat: no-repeat;
    color: white;
    background-color: transparent;
    border-style: none;
}
/* -- HOME SECTION Latest News -- */
#content ul.news-listing {
    padding: 0;
    margin: 0;
}
#content ul.news-listing li {
    list-style-type: none;
    list-style-image: none;
    border: none;
    margin: 0 0 4px 0;
    padding-left: 3px;
}
#content ul.news-listing li h4 {
    font-size: 1em;
    font-weight: 800;
    color: #217895;
    padding: 4px 0 0 0;
    margin: 0;
}
#content ul.news-listing li strong {
    padding: 0 0 0 0;
}
#content ul.news-listing li em {
    padding: 0 0 0 0;
    display: block;
}

/* -- Added to avoid any added padding when using wysiwyg -- */
#content .homelatest ul.news-listing li#newsposition1 em p,
#content .homelatest ul.news-listing li#newsposition1 em i {
    margin: 0;
    padding: 0;
}

#content ul.events-home-listing li p {
    margin: 10px 30px 0px 0;
}
/* -- EVENTS Latest News TABS -- */
.more-interested-events {
    clear: both;
}
#content .more-interested-events h3 {
    color: #5b5b53;
    background: none;
    font-size: 1.1em;
    font-weight: 800;
    margin: 15px 0px 7px 0px;
    padding: 0;
}
#content .more-interested-events ul {
    padding: 0;
    margin: 0;
}
#content .more-interested-events li {
    list-style-type: none;
    list-style-image: none;
    border: none;
    margin: 0px 0px 0px 0px;
}
#content .more-interested-events li h4 {
    font-size: 1em;
    font-weight: 800;
    color: #217895;
    padding: 4px 0 0 0;
    margin: 0;
}

#content ul#tabs-list li.active a {
    font-weight: bold;
}
#content ul#tabs-list {
    padding: 0;
    margin: 0 7px 0 0;
    border-bottom: 1px solid #e1e1df;
    height: 33px;
}
#content ul#tabs-list li {
    list-style-type: none;
    list-style-image: none;
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0003/44742/pane-tabs-sprite.gif?v=0.1.1);
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 33px;
    padding: 0;
    margin: 0 2px -1px 0;
    min-width: 108px;
}
#content ul#tabs-list li.active {
    background-position: left -68px;
}
#content ul#tabs-list li a {
    border-style: none;
    display: block;
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0003/44742/pane-tabs-sprite.gif?v=0.1.1);
    background-position: right -102px;
    background-repeat: no-repeat;
    background-color: transparent;
    height: 33px;
    text-align: center;
 /*   line-height: 33px;*/
    color: #4e4a3f;
    text-decoration: none;
    outline: none;
    padding: 0 1px;
    width: 107px;
}
html ul#tabs-list li.active, html ul#tabs-list li.active a:hover  {
    border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}
#content ul#tabs-list li a.active {
    background-position: right -170px;
    border-bottom: 1px solid #ffffff;
}
#content ul#tabs-list li:hover {
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0003/44742/pane-tabs-sprite.gif?v=0.1.1);
    background-position: left -34px;
    background-repeat: no-repeat;
}
#content ul#tabs-list li a:hover {
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0003/44742/pane-tabs-sprite.gif?v=0.1.1);
    background-position: right -136px;
    background-repeat: no-repeat;
    color: #000000;
    background-color: transparent;
    border-style: none;
}
#content ul#tabs-list li.active:hover {
    background-position: right -170px;
    color: #4E4A3F;
}
#content ul#tabs-list li a.active:hover {
    background-position: left -68px;
    color: #4E4A3F;
}
.tab-container {
    clear: both;
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0008/44738/pane-bottom-border.gif?v=0.1.1);
    background-position: 0 bottom;
    background-repeat: no-repeat;
    overflow: hidden;
    border-top: none;
}
.tab_content {
    padding: 20px;
    clear: both;
    overflow: hidden;
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0009/44739/pane-bottom-top.gif?v=0.1.1);
    background-position: 437px -1px;
    background-repeat: no-repeat;
}
#content #tab-text {
    margin-left: 226px;
}
#content #tab1 #tab-text,
#content #tab2 #tab-text,
#content #tab3 #tab-text,
#content #tab4 #tab-text {
    margin-left: 0;
}
#content .hidden-heading {
    text-indent: -9999px;
    position: absolute;
    left: 0;
    top: 0;
}
#content #tab0 #tab-text h2,
#content #tab1 #tab-text h2,
#content #tab2 #tab-text h2,
#content #tab3 #tab-text h2 {
    text-indent: -0px;
}
#content .tab-container p {
    padding: 0 0 0 0;
}
#content .tab-container ul {
    list-style-position: outside;
    padding-left: 0;
    margin-left: 0;
}
#content .tab-container #tab-text ul {
    margin-left: 12px;
}
#tab-content {
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0020/44741/pane-sides.gif?v=0.1.1);
    background-position: left;
    background-repeat: repeat-y;
    clear: both;
}
#content #tab-content h2 {
    font-size: 1em;
    font-weight: 800;
    color: #5B5B53;
    background: none;
    padding: 0px 0 6px 0px;
    margin: 0;
    float: left;
    clear: both;
}
#content #tab-content #tab0 h2 {
    max-width: 205px;
}
#content #tab-content #tab0 .free-text {
    clear: both;
    max-width: 205px;
    float: left;
    margin-bottom: 6px;
}
#content #tab-content #tab-text h2 {
    float: none;
    clear: none;
    max-width: none;
}
/* Vertical Carousel */
#carousel-vertical {
    margin: 8px 0px 20px 0px;
    padding: 0 16px 0 0;
    height: 338px;
    width: 210px;
    border-style: none;
    float: left;
    clear: both;
    overflow: hidden;
}
#carousel-vertical ul li.multiple {
    width: 102px;
    height: 102px;
    overflow: hidden;
    margin-bottom: 3px;
}
#content #tab-content .single-image {
    height: 300px;
}
#carousel-vertical .scrollable {
    height: 328px;
    width: 210px;
    overflow: hidden;
    position: relative;
    border-style: none;
}
#carousel-vertical ul {
    height: 2000em;
    width: auto;
    list-style: none;
    padding: 0;
}
.js-disabled #carousel-vertical {
    height: 284px;
}
.js-disabled #carousel-vertical ul {
    height: 325px;
    overflow: hidden;
}
.js-disabled #carousel-vertical ul li {
    height: auto;
    width: auto;
    list-style: none;
    margin: 0 3px 0 0;
}
#carousel-vertical ul li {
    height: 325px;
    width: 260px;
    float: left;
    padding: 0;
    list-style: none;
    margin: 0 3px 0 0;
}
#carousel-vertical ul li li {
    margin: 2px;
    padding: 0;
    height: 101px;
    width: 102px;
    overflow: hidden;
}
#carousel-vertical a.prev,
#carousel-vertical a.next {
    margin: 0 0 0 -10px;
    left: 46%;
}
.carousel {
    position: relative;
}
.carousel ul {
    position: absolute;
}
.carousel ul li ul {
    position: relative;
    height: auto;
    width: auto;
}
.carousel a.next {
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0004/44734/arrows.png?v=0.1.1);
    background-repeat: no-repeat;
    background-position: left bottom;
}
.carousel a.prev {
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0004/44734/arrows.png?v=0.1.1);
    background-repeat: no-repeat;
    background-position: left top;
}
.carousel a.next,
.carousel a.prev {
    height: 22px;
    width: 22px;
    display: block;
    position: absolute;
    text-indent: -9999px;
    cursor: pointer;
}
#content .carousel a:hover {
    background-color: transparent;
    border-style: none;
    background-image: url(http://www.centennialparklands.com.au/__data/assets/image/0004/44734/arrows.png?v=0.1.1);
}
#content .carousel a.next:hover {
    background-position: left bottom;
}
#carousel-vertical a.prev { top: 0;}
#carousel-vertical a.next { top: auto; bottom: 0;}
/* Lightbox */
#jquery-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 500px;
}
#jquery-lightbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
}
#jquery-lightbox a img { border:none; }
#lightbox-container-image-box {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}
#lightbox-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
    width: 49%;
    height: 100%;
    zoom: 1;
    display: block;
}
#lightbox-nav-btnPrev {
    left: 0;
    float: left;
}
#lightbox-nav-btnNext {
    right: 0;
    float: right;
}
#lightbox-container-image-data-box {
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 2.0em;
    overflow: auto;
    width: 100%;
    padding: 0 10px 0;
}
#lightbox-container-image-data {
    padding: 0 10px;
    color: #666;
}
#lightbox-container-image-data #lightbox-image-details {
    width: 80%;
    float: left;
    text-align: left;
}
#lightbox-image-details-currentNumber {
    display: block;
    clear: left;
    padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose {
    width: 66px;
    float: right;
    padding-bottom: 0.7em;
}
#content .carousel a.lightbox-link:hover {
    background: none;
    border: 1px solid #ffffff;
}
/* Feedback Form */
.form-feedback .form-error li {
    color: #f00;
}
.form-feedback input, .form-feedback textarea {
    font-size: 1em;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
/* Form area*/
#content .form-area .form-block {
    display: block;
    overflow: hidden;
}
#content .form-area .form-block > label {
    display: block;
    float: left;
    width: 251px;
}
#content .form-area .form-block input[type="radio"] {
    margin-bottom: 8px;
    margin-right: 6px;
}
#content .form-area .form-block > ul {
    list-style: none outside none;
}

/* Home Page Cycle */
.home-cycle-top {
     border: 1px solid #E0E1DF;
     padding: 20px;
     background-color: white;
     margin-top: 15px;
}

#content .home-cycle-top .home-cycle-bottom .home-cycle-middle {
     position: relative;
     width: 684px;
     display: block;
}

#content .home-cycle-top .home-cycle-bottom .home-cycle-middle h2 {
     color: white;
     font-size: 1.7em;
     font-weight: normal;
     padding: 8px 0 8px 8px;
     margin: 0;
     background: #1E79BE;
}

#content .home-cycle-top .home-cycle-bottom .home-cycle-middle #home-cycle-list {
     padding: 0;
     list-style: none;
     text-indent: 0;
     margin: 6px 0 0 0;
     background: #F5F6EF;
}

#content .home-cycle-top .home-cycle-bottom .home-cycle-middle #home-cycle-control {
     width: 60px;
     display: inline;
     position: absolute;
     top: 9px;
     right: 0px;
}

#content .gallery_teaser {
     height: inherit;
}

#content .home-cycle-top .home-cycle-bottom .home-cycle-middle li.home-cycle-item img {
    float: right;
    overflow: hidden;
    display: inline;
    padding: 0;
    margin: 10px;
    border: none;
}

#content .home-cycle-top .home-cycle-bottom .home-cycle-middle li.home-cycle-item p {
    padding: 10px;
    min-width: 664px;
}

#content .home-cycle-top .home-cycle-bottom .home-cycle-middle li.home-cycle-item p a {
    color: #217895;
    font-weight: bold;
}

    /**
     * Styling for updated Events detail page.
     *
     * @author jchalmers@squiz.net
     */

    #content .event__date-list,
    #content .event__details {
        float: left;
        margin-top: 8px;
        overflow: auto;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    #content .event__date-list {
        padding: 0 40px 0 15px;
        width: 36%;
        list-style: none;
    }

    #content .event__date-list li {
        margin: 0 0 12px;
    }

    #content .event__date-list h6 {
        margin: 0 0 6px;
        padding: 0;
        font-size: 1em;
        font-weight: 800;
        line-height: 1.3em;
        color: #5B5B53;
    }

    #content .event__date-list em {
        margin: 0 0 6px;
    }

    #content .event__details {
        width: 64%;
        background: none;
        clear: none;
    }

    #content .event__details #tab-text {
        margin: 0;
    }

    #content .event__details .addthis_toolbox {
        margin-top: 1em;
    }

    #content .more-interested-events {
        padding-top: 1.5em;
    }

    #content .more-interested-events h3 {
        margin-top: 0;
        border-top: 1px solid #7D8D2B;
        padding-top: 15px;
    }

    #content .additional-info {
        margin-top: 2em;
    }

    #content .additional-info h6 {
        margin-bottom: 0.4em;
        font-size: 1.1em;
        font-weight: 800;
        line-height: 1.2em;
        color: #5b5b53;
    }

#content .addthis_toolbox {
    float: left;
}

#content .add_this_container p {
    float: left;
    padding: 20px !important;
}

#content .add_this_container {
    float: right;
}

.hidden {
    display: none;
}

    /* End new styling. */